
LABINVENT (InventIrap) - Evolution #7074
(X) AUTRES LISTES - Ajouter 2 nouvelles entités administratives (projet et ligne de commande)
07/09/2019 04:55 pm - Etienne Pallier

Status: Nouveau Start date: 07/09/2019
Priority: Immédiat Due date:
Assignee: % Done: 0%
Category: AUTRES LISTES Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

Faire 1 nouvelle table pour chaque entité :
- projet 
- entité dépensière (ligne de commande)

Ces 2 tables sont liées : 1 projet = N ligne cde

Afficher ces infos (champs facultatifs avec N/A disponible) dans la partie "infos administratives", dans cet ordre :
1 - Centre financier
2 - Entité dépensière
3 - Numéro commande
4 - Projet

Ajouter ces 2 champs dans la Recherche

History
#1 - 07/09/2019 04:59 pm - Etienne Pallier
- Priority changed from Normal to Immédiat

#2 - 07/09/2019 05:00 pm - Etienne Pallier
- Description updated

#3 - 03/05/2020 03:41 pm - Etienne Pallier
- Subject changed from AUTRES LISTES - Ajouter 2 nouvelles entités administratives (projet et ligne de commande) to (X) AUTRES LISTES - Ajouter 
2 nouvelles entités administratives (projet et ligne de commande)
